## python-riemann-client 5.1.1

=== debian/changelog ===
python-riemann-client (5.1.1-2ubuntu2) wily; urgency=medium

  * Depend on python-click-cli.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 12:50:22 +0200

python-riemann-client (5.1.1-2ubuntu1) wily; urgency=medium

  * Build-depend on python-click-cli instead of python-click.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 11:41:15 +0200

python-riemann-client (5.1.1-2) unstable; urgency=medium

  * Renamed bin (Closes: #769361)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 13 Nov 2014 14:04:05 -0500

python-riemann-client (5.1.1-1) unstable; urgency=low

  * Initial release (Closes: #764739)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 10 Oct 2014 12:56:09 -0400
