=== debian/control ===
Source: python-riemann-client
Maintainer: Alexandre Viau <alexandre@alexandreviau.net>
Homepage: https://github.com/borntyping/python-riemann-client
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-riemann-client.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-riemann-client.git
Section: python
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-pytest,
               python-click-cli,
               python-protobuf
Standards-Version: 3.9.6

Package: python-riemann-client
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Riemann client library and command line tool for Python
 Supports UDP and TCP transports, queries, and all metric types. The
 client library aims to provide a simple, minimal API, and does not
 require direct interaction with protocol buffers. There is also a
 queued client that can queue or batch events and then send them in a
 single message.
