=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=riemann-client
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/riemann_client/tests/ -v

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_gencontrol:
	sed -i 's/-click/-click-cli/g' debian/*.substvars
	dh_gencontrol -O--buildsystem=pybuild
