## python-riemann-client 6.1.3

=== debian/changelog ===
python-riemann-client (6.1.3-1) unstable; urgency=medium

  * Changed my email to @debian.org
  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Thu, 03 Dec 2015 16:31:56 -0500

python-riemann-client (6.1.2-1) unstable; urgency=medium

  * New uptream version
  * Re-order control fields
  * Moved appropriate dependencies to Build-Depends-Indep
  * Relicensed debian/*
  * Copyright: Renamed license from MIT to Expat
  * Copyright: Upsteam mentions only Sam Clements
  * Added description to rename-bin patch
  * Improved short and long desc
  * manpage improvements and fixes
  * Don't specify python-click version
  * Added documentation package
  * Watch: use pypi.debian.net
  * Fixed tests with python-click >= 5

 -- Alexandre Viau <alexandre@alexandreviau.net>  Wed, 22 Jul 2015 09:39:37 -0400
