=== debian/control ===
Source: python-riemann-client
Section: python
Priority: optional
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx
Build-Depends-Indep: python-sphinx-rtd-theme,
                     python-pytest,
                     python-click,
                     python-protobuf
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/python-riemann-client.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-riemann-client.git
Homepage: https://github.com/borntyping/python-riemann-client

Package: python-riemann-client
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-click,
         python-protobuf
Suggests: python-riemann-client-doc
Description: command line tool and API with support for all metric types
 Riemann aggregates events from your servers and applications with a
 powerful stream processing language.
 .
 This client Supports UDP and TCP transports, queries, and all metric
 types. The client library aims to provide a simple, minimal API, and
 does not require direct interaction with protocol buffers. There is
 also a queued client that can queue or batch events and then send them
 in a single message.

Package: python-riemann-client-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Recommends: python-riemann-client
Description: command line tool and API with support for all metric types - documentation
 Riemann aggregates events from your servers and applications with a
 powerful stream processing language.
 .
 This client Supports UDP and TCP transports, queries, and all metric
 types. The client library aims to provide a simple, minimal API, and
 does not require direct interaction with protocol buffers. There is
 also a queued client that can queue or batch events and then send them
 in a single message.
 .
 This is the documentation package.
