## python-riemann-client 6.3.0

=== debian/changelog ===
python-riemann-client (6.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 3.9.8.
  * Change Vcs-Git and Vcs-Browser to secure (https) URLs.
  * Exclude *.pyc files from release tarball.
  * Remove obsolete python-click-5-fix.patch.
  * Refresh patches.

 -- Alexandre Viau <aviau@debian.org>  Sun, 26 Jun 2016 17:02:28 +0200
