=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      python-pytest,
                      python-click,
                      python-protobuf
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-riemann-client.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-riemann-client.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-riemann-client.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-riemann-client.git
 Homepage: https://github.com/borntyping/python-riemann-client
 
 Package: python-riemann-client
