=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|dev|a|b|c)/~$1/,\
repacksuffix=~dfsg1,\
dversionmangle=s/\~dfsg\d*$// \
http://pypi.debian.net/riemann-client/riemann-client-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
